{
  "id": 3184134,
  "name": "Annie C. Olsen, Appellant, v. Evanston Bus Company, Appellee",
  "name_abbreviation": "Olsen v. Evanston Bus Co.",
  "decision_date": "1940-12-30",
  "docket_number": "Gen. No. 41,186",
  "first_page": "669",
  "last_page": "669",
  "citations": [
    {
      "type": "official",
      "cite": "307 Ill. App. 669"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 48,
    "char_count": 333,
    "ocr_confidence": 0.525,
    "sha256": "f3ae746e4286155075b2d6a2584e3bec7b224ee43573ff04f5e5ecbc50d922ed",
    "simhash": "1:2e9db9450cfd2bf1",
    "word_count": 52
  },
  "last_updated": "2023-07-14T18:14:50.861456+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Annie C. Olsen, Appellant, v. Evanston Bus Company, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Friend.\n\u201cHot to be published in full.\u2019\u2019",
        "type": "majority",
        "author": "Presiding Justice Friend."
      }
    ],
    "attorneys": [
      "James J. Barbour and John B. King, for appellant; Heth, Lister & Flynn, for appellee; Thomas E. Griffin, of counsel."
    ],
    "corrections": "",
    "head_matter": "Annie C. Olsen, Appellant, v. Evanston Bus Company, Appellee.\nGen. No. 41,186.\nopinion filed December 30, 1940;\nrehearing denied January 15, 1941.\nJames J. Barbour and John B. King, for appellant; Heth, Lister & Flynn, for appellee; Thomas E. Griffin, of counsel."
  },
  "file_name": "0669-01",
  "first_page_order": 701,
  "last_page_order": 701
}
